### Signal

# Meta Display::init-xserver

#### Declaration

    gboolean
    init_xserver (
      MetaDisplay* self,
      GTask* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `GTask`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.